body, select, input, textarea, .jobs-list .st, .mediaquote .txt{color:#444;}

::-moz-selection{ background: #4055aa; color:#fff; text-shadow: none; }
::selection { background:#4055aa; color:#fff; text-shadow: none; } 
a:link { -webkit-tap-highlight-color: rgba(239,127,0,.3); } 

a, 
.homeblock-h,
.testimonials .testim-name,
.events-organized .count,
.unitblock-h,
.payment-method .toggler,
.mp-link .stress,
.media-link 
{ color:#f60; }
.footer-link{ color:#d52; }
a:hover, a:focus,
.footer-link:hover, .footer-link:focus,
.payment-method .toggler:hover,
.lang:hover .lng-link, .lang:focus .lng-link, .ev-dot,
.mp-link:hover .stress, .mp-link:focus .stress,
a:hover .media-link, a:focus .media-link, .media-link:hover
{ color:#203380; }
.b-undrln{ border-color:#fb6; }
a:focus .b-undrln, a:hover .b-undrln{ border-color:#80bbd0; }
.ev-link{ color:#c40; }
.mp-link, .mp-link:hover, .mp-link:focus{ color:#444; }

.menu .link, 
.user-links .link{ color:#444; transition: color .15s; border-color:rgba(0,0,0,.1); }
.menu .link:hover, .user-links .link:hover{ color:#f63; border-color:rgba(255,70,40,.3); }
.item-createevent .link{ color:#fff; background-color:#15b3f5; }
.item-createevent .link:hover,.item-createevent .link:focus{ color:#fff; background-color:#f93; }
.menu .current,
.events-organized .event-count
{ color:#666; }

.testim-company, .e-filters .count{ color:#999; }

.footer, .features-howitworks{ background-color:#E0E2E4; }
.features-howitworks{ box-shadow:0 0 8px #777; }

.redirect-box{ background-color:#f7f7f8; }

.promo-block{ background-color:#000; color:#fff; background-image:url(/img/blurs.jpg); }
.error-page .promo-block{ background-image:none; }

.slideshow-ru, .slideshow-uk{ background-color:#111; }

.section-search .home-search{ background-color: #fff; }
.section-search .home-search .q{ border-color: #cce; }
.event-count .color-accent{ color:#f63; }

.sociallogo{ background-image:url(/img/sociallogos.png?v=2); opacity:.8; }
.sociallogo:hover, .sociallogo:focus{ opacity:1; }

.btn-create-your-tickets, .btn-e-search{ color:#fff; border-color:#fff; background-color:#d7592e; 
  background-image:         linear-gradient(to bottom, #fe9432, #cb5f1f);
}
.btn-create-your-tickets:hover, .btn-create-your-tickets:focus,
.btn-e-search:hover, .btn-e-search:focus{ color:#fff; box-shadow:0 0 15px rgba(255,200,0.5); 
  background-image:         linear-gradient(to bottom, #ffb654, #cb5f1f);
} 

.section-search .btn-e-search,
.section-search .btn-e-search.disabled,
.section-search .btn-e-search.disabled:hover,
.section-search .btn-e-search.disabled:focus
{ background-image:none; background-color:#15b3f5; color:#fff; }
.section-search .btn-e-search:hover,
.section-search .btn-e-search:focus{ background-color:#f63; color:#fff; }
.section-search .btn-e-search.disabled{ opacity:.6; }
 
.btn-learn-more{ color:#203380; border-color:#fff; background-color:#fff; 
  background-image:         linear-gradient(to bottom, #ffffff, #d5d5d5);
}
 
 .btn-learn-more:hover, .btn-learn-more:focus{ box-shadow:0 0 15px rgba(255,255,255,.5); -moz-box-shadow:0 0 15px rgba(255,255,255,.5); -webkit-box-shadow:0 0 15px rgba(255,255,255,.5);}
 
.features-home, .feature-tabs, .aff-evt-info, .e-list-details, .e-search .reset-form:hover, .e-search .reset-form:focus{ background-color:#EAEBEC; }
.features-block .item{ border-color:#fff; color:#333; background-color:#fff; }
.features-block .item:hover, 
.features-block .item:focus,
.features-block .current-item{ border-color:#f93; color:#000; }
.features-block .icon{ background-image:url(/img/featuresBlockIcon.png); }
.feature-bottom-links, .team-btm, .ev-sep, .vacancy-text .outro, .tab-content{ border-color:#EAEBEC; }
.feature-bottom-links .security{ background-image:url(/img/securityLock.png); }
.tab-content .h{ color:#353a8d; }

.testimonials{ border-color:#ffbea9; }
.text-block .testimonials .t-content{ background-image:url(/img/testimonialsIcon.png); }
.testimonials-fader{ background-image:url(/img/testimonialsFader.png); }
.text-block .testimonial-credit{ border-color:#ddd; }

#slidePager a{ color:#6d361d; background-color:#6d361d; }
#slidePager a.activeSlide{ color:#eb8c5d; background-color:#eb8c5d; }

.slides-window .arrow{ background-image:url(/img/slideArrows.png); }
.slides-window .item{ box-shadow:0 0 4px rgba(0,0,0,.2); -moz-box-shadow:0 0 4px rgba(0,0,0,.2); -webkit-box-shadow:0 0 4px rgba(0,0,0,.2); }
.feature-tab-container .arrow{ background-image:url(/img/tabArrows.png); }

.feature-tabs, .feature-tab-container{ border-color:#44a9aa; }
.feature-tab-container .body{ background-color:#fff;  }

.feature-tab{ color:#797979; border-color:#d8d8d8; background-color:#fff; box-shadow:0 0 4px rgba(150,150,150,.4); }
.feature-tab:hover, .feature-tab-current{ color:#585858; }
.feature-tab-current{  box-shadow:0 0 5px rgba(150,150,150,.35); }
.tab-image-style{ box-shadow:0 0 5px #999; -webkit-box-shadow:0 0 5px #999; }

.events-using .location{ color:#999; }

.email-block{ background-color:#f0f0f0; }
.text-block .references,
.section-contacts .group .h{ border-color:#E0E2E4; }
.office-gb .flag{ background-image:url(/languages/en/icon.gif); }
.office-ru .flag{ background-image:url(/languages/ru/icon.gif); }
.office-uk .flag{ background-image:url(/img/flag-uk.gif); }
.office-tr .flag{ background-image:url(/languages/tr/icon.gif); }
.office-cn .flag{ background-image:url(/img/flags/cn.gif); }
.office-ch .flag{ background-image:url(/img/flags/ch.gif); }

.footer .columns .footer-menu-column .title { color: #777; }
.footer .columns .contacts, .pr-date, .for-whom { color: #888; }
.footer .columns .contacts .copy { color: #555; }
.footer-links .h{ color:#808080; }

.price{ background-color:#fbfbfc; border-color:#e9ecf4; box-shadow:1px 1px 2px 0 rgba(0,0,0,.3); }
.secondary-row td{border-color:#e9ecf4;}
.secondary-row:hover{ background-color:#fff; }
.orange{ color:#fe7a32; }
.blue{ color:#4245b0; }
.price-badge{ background-color:#fff; box-shadow:3px 3px 10px rgba(0,0,0,.15); -webkit-box-shadow:3px 3px 10px rgba(0,0,0,.15); }
.price-h{ color:#fff; text-shadow:-1px -1px 0 rgba(0,0,0,.2); }
.p-head{ background-color:#e37135; border-color:#a8b2d4;
  background-image:         linear-gradient(to bottom, #fd7933, #cd6a36);
}
.price-foot{background-color:#f6f6fa; border-color:#e7e9f3; color:#7f7f80; }
.bdg{ background-color:#f5f5f5; }

.cool-button a, a.cool-button,
.cool-button input, input.cool-button { background-image: url("/img/cool-button-bg.png"); }
.cool-button a:hover, a.cool-button:hover,
.cool-button input:hover, input.cool-button:hover { color: #000; }

.cool-button a, a.cool-button,
.cool-button input, input.cool-button { text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); }
.cool-button a, a.cool-button,
.cool-button input, input.cool-button,
.cool-button .silver, .cool-button.silver { background-color: #ddd;    border-color: #aaa;    color: #333; }
.cool-button .silver, .cool-button.silver,
.cool-button .light,  .cool-button.light   { text-shadow: 0 1px 0 #fff; }
.cool-button .gold,   .cool-button.gold   { background-color: #fd0;    border-color: #dd683C; text-shadow: 0 1px 0 #ffddaa; background-image: url("/img/bg_button_orange_light.png") }
.cool-button .orange, .cool-button.orange { background-color: #E55500; border-color: #d66; }
.cool-button .green,  .cool-button.green  { background-color: #8A0;    border-color: #6d6; }
.cool-button .dark,   .cool-button.dark   { color: #fff; text-shadow: 0 0 1px rgba(0, 0, 0, 0.3); }
.cool-button .dark:hover, .cool-button.dark:hover { color: #fff; text-shadow: 0 0 1px rgba(0, 0, 0, 0.3); }
.cool-button .disabled, .cool-button.disabled { background: none; background-color: #eee; color: #bbb; text-shadow: 0 1px 0 #fff; border-color: #ddd; -moz-box-shadow: 0 0 0 #fff; -webkit-box-shadow: 0 0 0 #fff; box-shadow: 0 0 0 #fff; }
.cool-button .disabled:hover, .cool-button.disabled:hover { color: #bbb; text-shadow: 0 1px 0 #fff; }
.home-search .cool-button .disabled, .home-search .cool-button.disabled,
.home-search .cool-button .disabled:hover, .home-search .cool-button.disabled:hover { opacity:.8; text-shadow: none; }

.ev .cool-button{ color: #777; font-size: 14px; font-weight: bold; padding: 12px 26px; box-shadow: none; border-color: #ddd;
    background-image:         linear-gradient(#FFFFFF, #EAEAEA);
 }
.ev .ev-cb-over, .ev .ev-cb-over:hover, .ev .ev-cb-over:focus { color: #fff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3); border-color: #d72;
    background-image:         linear-gradient(#eebb88, #dd7722);
}

.epan-header{ color:#f60 !important; }
.epan-footer{ background:none !important; }

.field .name span{ color:#a00; }

.payment-method .logos{ background-color:#f6f6f6; }
.payment-method .more-content .system-name:before{color:#bbb;}
.payment-method-sep{ background-color:#ddd; }

.faq-list .a{ color:#666; }

.tab-text .tick{ background-image:url(/img/iconTick.png); }
.tab-text .bullet{ background-image:url(/img/iconBullet.png); }
.tab-text .pseudo-bullet{ background-image:none; }

.p-fade-l, .p-fade-r{ background-image:url(/img/partnerFaders.png); }
.ie-6 .p-fade-l, .ie-6 .p-fade-r{ background-image:none; }
.partners-pager .arr{ background-image:url(/img/partnerArrows.png); }

.infobox{ background-color:#e8e8e8; background-image:url(/img/infoBoxBg.png); box-shadow:0 0 15px 3px rgba(0,0,0,.25); border-color:#f4f4f4;}
.ib-eibtm{ background-color:#db353c; color:#fcfcfc; background-image:url(/img/eibtmSmall.png); }
.ib-close{ border-color:#ccc; background-color:#fff; color:#ccc; }
.ib-close:hover{ border-color:#999; color:#999; }

.team .sep{ background-color:#999a9a;  }
.member-info{ background-color:#eaebec; }
.m-n{ color:#777; text-shadow:1px 1px 0 #fff; }
.m-pos, .cutout{ color:#b5b5b5; }

.pager .number, .pager .prev, .pager .next{ background-color:#f3f4f5; border-color:#f3f4f5; }
.pager .selected, .pager .number:hover, .pager .number:focus,
.pager .prev:hover, .pager .prev:focus,
.pager .next:hover, .pager .next:focus{ border-color:#d8d8d8; color:#000; }

.eventCapacity, .capacities{ background-color:#fff; border-color:#ccc; }
.eventCapacity{ background-image:url(/img/arrowDown.gif); }
.ecw-open .eventCapacity, .eventCapacity:hover{ border-color:#aae; box-shadow:0 0 4px #aae; }
.ecw-open .capacities{ border-color:#aae; box-shadow:0 4px 4px #aae; }
.capacity-hover, .cap-selected{ background-color:#bbf; color:#fff; }

.mediaquote .bottomline{ background-color:#fff; 
  background-image:         linear-gradient(to right, #ffffff, #ff6600);
}
.media-link{ background-color:#fff; }
.pr-years .current{ color:#444; background-color:#e8e8e8; }
.pr-a, .pdf-link{ background-image:url(/img/iconPDFsmall.gif); }
.media-section .logos{ border-color:#ccc; }

.fee-o{ background-color:#F6F6FA; border-color:#A8B2D4; box-shadow:3px 3px 15px 5px rgba(0,0,0,.25); }
.fee-o:after{ background-image:url(/img/feeArr.png) }
.fee-o .tip{ background-image:url(/img/lightbulb.png) }

.ev .logo{ background-color:#fff; border-color:#ddd; }
.e-search .q{ background-image:none; }
.home-search{ background-color:#dbdbd9; }
.home-search .q:hover{ box-shadow:0 0 2px 0 #15b3f5; }
.home-search .q:focus{ border-color:#15b3f5; box-shadow:0 0 2px 0 #15b3f5; }
.home-search .disabled, .home-search .disabled:hover{ color:#fff; border-color:#fff; background-color:#d7592e; 
  background-image: linear-gradient(to bottom, #fe9432, #cb5f1f); }
.ev{ border-color:#f9f9f9; }
.ev:hover{ background-color:#f9f9f9; }
.e-filters a{ color:#b06048; }
.filter-group { border-bottom-color: #eeeeee; }
.e-filters .lnk.link-to-sub-menu { background-repeat:no-repeat; background-position:210px center; background-image:url(/img/evFilterClosed.png); }
.e-filters .lnk.link-to-sub-menu:hover { background-image:none; }
.e-list-details .event-count{ color:#444; }
.ev-type{ color: #888; }
.e-search .q-empty{ color:#bbb; transition: color 1s ease 0s;
  -webkit-animation: move_eye 1s linear 0s 1;
     -moz-animation: move_eye .5s linear 0s 1;
      -ms-animation: move_eye 1s linear 0s 1;
       -o-animation: move_eye 1s linear 0s 1;
          animation: move_eye .5s linear 0s 1;
}
 
@-webkit-keyframes move_eye { from { color:#fff; } to { color:#bbb; }  }
   @-moz-keyframes move_eye { from { color:#fff; } to { color:#bbb; }  }
    @-ms-keyframes move_eye { from { color:#fff; } to { color:#bbb; }  }
     @-o-keyframes move_eye { from { color:#fff; } to { color:#bbb; }  }
        @keyframes move_eye { from { color:#fff; } to { color:#bbb; }  }
		
.used-filter .t{ color:#444; }
.used-filter{ background-color:#f5f5f5; border-color:#e5e5e5; }
.used-filter:hover .t, .used-filter:focus .t{ color:#000; }
.used-filter:hover, .used-filter:focus{ background-color:#f5f5f5; border-color:#d5d5d5; }

.ev-priority{ background-color:#f8fff0 !important; }
.ev-priority:hover{ background-color:#f0f8e3 !important; }
.ev-priority .logo{ border-width:2px; margin-left:-136px; border-color:#d8e8d0; }
.ev-priority:hover .logo{ border-color:#c8e8b6; }

.prices-ru, .prices-uk, .prices-tr, .prices-en,
.prices-ru .bdg, .prices-uk .bdg, .prices-tr .bdg, .prices-en .bdg
{ background-color:#ecedef; }
.p-box{ background-color:#fff; }
.p-box .sep{ background-color:#e2e2e2; }
.price-comment, .co-fromwhat-detailed{ color:#6d6e70; }
.new-prices .orange{ color:#f16521; }
.co-1 .or{ background-image:url(/img/commissionOptionIcon1.png);}
.co-2 .or{ background-image:url(/img/commissionOptionIcon2.png);}
.co-3 .or{ background-image:url(/img/commissionOptionIcon3.png);}
.free-extra{ background-image:url(/img/priceIconFreeExtra.png);}
.co-price, .co-fromwhat{ text-shadow:0 0 0 #444 }
.pr-textlink{ color:#444; border-color:#999; }
.pr-textlink:hover,
.pr-textlink:focus{ color:#d44; border-color:#d77; }
.tariff-fee{ border-color:#ecedef; }
.prices-free .really-free{ color:#f26835; }

.prop-link{ border-color:#e8e8e8; color:#777; }
.prop-link:hover, .prop-link:focus{ border-color:#d3d3d3; color:#000; }

.section-pbn{ background-image:url('data:image/gif;base64,R0lGODlhEAAQAIABAMzMzAAAACH5BAEAAAEALAAAAAAQABAAAAIgjGGBl7vaImR0vivT3Jhn90mdp5Hk2KFiWLGnC1YpnBQAOw=='); }
.section-pbn #slyder{ background-color:#fff; }

.ap, .ap th, .ap td{ border-color:#f0f0f0; }
.ap th{ background-color:#ECEDEF;  }
.ap .ap-sect td{ color:#fff; background-color:#F63; }
.ap .ap-sect .ap-row-num,
.ap .ap-sect .ap-sect-name{ border-color:#F63; }
.ap .ap-subsect-name{ border-top-color:#aaa; border-bottom-color:#bbb; }
.ap-row-hover{ background-color:#f6f3e8; color:#000; }
.ap-row-hover td[rowspan]{ background-color:#fff; color:#444; }

.events-tiles .home-search{ background-color:transparent;  }
.events-tiles .home-search .q{ border-color:#339; }

pre.code {border: 1px solid #ccc; background-color: #f4f4f4;}

.api, .api th, .api td{ border-color:#e0e0e0; }
.api th{ background-color:#f4f4f4;  }
